Subject: DLL NT4.0 Can I be done..."Sure! With enough money and time... :)"
From: [email-masked] (Jack Tolson)

23 Aug 1997 14:38:38 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative; boundary="------------9780E44A08E37BB7ACC4FCE6"
X-Mailer: Mozilla 4.01 [en] (WinNT; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

--------------9780E44A08E37BB7ACC4FCE6
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Once again I am writing this mailing list to find out,  "can you create
a relocatable dll in gnuwin32 under WINNT4.0.  I know someone from
http://www.cygnus.com has tried this with the examples that are on there
web site.  I can compile the code but it will
not run. The code Dr. Watson, (UNIX guys CORE).  Is it me or is it the
code? Can it be done?  I have written the new group gnu.g++.help and
others but no help.  I would have thought that this would be a common
thing on a windows platform.  I could be wrong. "NOT..."

Any of you guys/gals from cygnus have an  answer, or do I just need to
buy cygnus distribution and it will work.  I thought so... Just
kidding.  In my frustration I get sarcastic...

I really need to get this working. I am using gnu on a Sun box and would
love to compile the same code on my PC.

HELP HELP HELP.... I know many would like this answer.....

Jack Tolson
Technology Concepts, Inc.
[email-masked]

Live is short, what are  you waiting on....

--------------9780E44A08E37BB7ACC4FCE6
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<HTML>
Once again I am writing this mailing list to find out,&nbsp; "can you create
a relocatable dll in gnuwin32 under WINNT4.0.&nbsp; I know someone from
<A HREF="http://www.cygnus.com">http://www.cygnus.com</A> has tried this with the examples that are on there
web site.&nbsp; I can compile the code but it will
<BR>not run. The code Dr. Watson, (UNIX guys CORE).&nbsp; Is it me or is
it the code? Can it be done?&nbsp; I have written the new group gnu.g++.help
and others but no help.&nbsp; I would have thought that this would be a
common thing on a windows platform.&nbsp; I could be wrong. "NOT..."

<P>Any of you guys/gals from cygnus have an&nbsp; answer, or do I just
need to buy cygnus distribution and it will work.&nbsp; <I>I thought so...</I>
Just kidding.&nbsp; In my frustration I get sarcastic...

<P>I really need to get this working. I am using gnu on a Sun box and would
love to compile the same code on my PC.

<P>HELP HELP HELP.... I know many would like this answer.....

<P>Jack Tolson
<BR>Technology Concepts, Inc.
<BR>[email-masked]

<P>Live is short, what are&nbsp; you waiting on....</HTML>

--------------9780E44A08E37BB7ACC4FCE6--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".